/** Common workspace styles **/
body,
.fixedWidthBody {
  min-width: 1240px;
}

#main {
  position: relative;
}

.dropdown-menu i.locked.fa.fa-lock {
  margin: 0;
}

.browser-container-caption {
  color: #FFF;
  margin-top: 5px;
  line-height: 30px;
  font-size: 16px;
  text-align: left;
}

.browser-container-caption img {
  height: 30px;
  width: 30px;
}

.browser-container-caption span {
  vertical-align: middle;
  margin-left: 10px;
}

#workspaceSettingsForm label {
  font-size: 18px;
}

#workspaceSettingsForm .formLabel {
  padding-right: 20px;
}

#workspaceSettingsForm .hint {
  line-height: 18px;
  font-weight: normal;
  margin-top: 10px;
  color: #999;
}

.completed-containers-list .container-wrap.completed {
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -ms-filter: grayscale(1);
  filter: grayscale(1);
}

.container-wrap.completed:hover .close-container {
  display: block;
}

[data-sandbox-view-mode="sandbox"] [data-sandbox-view]:not([data-sandbox-view*="sandbox"]),
[data-sandbox-view-mode="workspace"] [data-sandbox-view]:not([data-sandbox-view*="workspace"]),
[data-sandbox-view-mode="overview"] [data-sandbox-view]:not([data-sandbox-view*="overview"]),
[data-sandbox-view-mode="empty"] [data-sandbox-view]:not([data-sandbox-view*="empty"]) {
  display: none;
}

[data-selenium-view-mode="stopping"] [data-selenium-view]:not([data-selenium-view*="stopping"]),
[data-selenium-view-mode="stopped"] [data-selenium-view]:not([data-selenium-view*="stopped"]),
[data-selenium-view-mode="starting"] [data-selenium-view]:not([data-selenium-view*="starting"]),
[data-selenium-view-mode="running"] [data-selenium-view]:not([data-selenium-view*="running"]) {
  display: none;
}

.empty.error {
  color: #EF3443
}

/* Page shifts when switching between tabs because of scrollbar */
.tab-pane {
  min-height: 600px;
}

.table .large-click-area {
  padding: 7px 0;
  width: 100%;
  display: block;
}

/* Run In... Modal */
.workspace-preview.small .workspace-preview-reports-list .report-preview-wrap {
  height: 105px;
  line-height: 105px;
  width: 140px;
  margin: 4px;
}

/* Workspace header */
.workspace-reports-list .report-preview-wrap {
  width: 354px;
  height: 250px;
  line-height: 248px;
  margin: 0 15px 15px 0;
  cursor: pointer;

  background-image: none;
  background-color: transparent;
  box-shadow: inset 0 0 50px rgba(0, 0, 0, .3);
}

.workspace-reports-list .report-preview-wrap.emptyReport {
  color: #FFF;
}

/* Workspace Preview header */
.workspace-preview-reports-list .report-preview-wrap {
  width: 230px;
  height: 170px;
  line-height: 168px;
  margin: 0 10px 10px 0;

  background-image: none;
  background-color: transparent;
  box-shadow: inset 0 0 50px rgba(0, 0, 0, .3);
}

.workspace-preview-reports-list .report-preview-wrap.emptyReport {
  color: #FFF;
}

.selenium-empty-workspace-header {
  width: 100%;
  height: 100%;
}

.workspace-preview-carousel {
  width: 100%;
  height: 100%;
  padding-top: 100px;
  position: relative;
}

/** Hide this carousel on ie8 **/
.workspace-preview-carousel {
  display: none;
}
.workspace-preview-carousel:not([ie8min]) {
  display: block;
}

.workspace-preview-list-wrap {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 0 15px;
  display: block;
  overflow-x: auto;
}

.workspace-preview-list {
  white-space: nowrap;
  position: relative;
  left: 0;
  text-align: center;

  transition: left 200ms;

  width: 100%;
  height: 100%;
  display: block;
}

.workspace-preview-list .container-caption {
  display: none;
}

#chooseWorkspaceModal .container-thumbnail,
.workspace-preview-list .container-thumbnail {
  background-image: none;
  background-color: transparent;
  box-shadow: inset 0 0 50px rgba(0, 0, 0, .3);
}

.workspaces-list .workspace-preview {
  position: relative;
  height: 280px;
  width: 500px;
  display: inline-block;
  margin: 0 15px 15px 0;
  white-space: nowrap;
}

.workspaces-list .workspace-preview .workspace-preview-bg {
  overflow: hidden;
  height: 240px;
  width: 500px;
  padding: 35px;
  background-color: #000;
  background-image: url('/images/workspaces/workspace-bg-s.jpg');
}


.workspaces-list .workspace-preview .containers-list,
.workspaces-list .workspace-preview .workspace-preview-reports-list {
  height: 100%;
  width: 100%;
}

.workspaces-list .workspace-preview .browser-container-caption {
  margin-top: 2px;
  font-size: 12px;
}

.workspaces-list .workspace-preview .browser-container-caption img {
  height: 20px;
  width: 20px;
}

.workspaces-list .workspace-preview .empty {
  line-height: 170px;
  font-size: 16px;
}

.workspaces-list .workspace-caption {
  font-size: 18px;
  margin-top: 5px;
  line-height: 30px;
  font-weight: 600;
  color: #FFF;
  text-align: center;
}


.workspaces-list .workspace-preview.small {
  height: 160px;
  width: 350px;
  margin: 4px;
  color: #FFF;
}

.workspaces-list .workspace-preview.small .workspace-preview-bg {
  height: 160px;
  width: 350px;
  padding: 22px 32px;
  background-size: cover;
}

.workspaces-list .workspace-preview.small .empty {
  line-height: 106px;
}

.workspaces-list .workspace-preview.small .browser-container-caption {
  font-size: 10px;
  line-height: 20px;
}


.workspace-preview .delete-workspace {
  display: none;
  background-color: #000;
  position: absolute;
  height: 40px;
  width: 40px;
  top: 0;
  right: 0;
  line-height: 40px;
  text-align: center;
}

.workspace-preview .delete-workspace .fa-times {
  font-size: 24px;
  color: #FFF;
  vertical-align: -3px;
}

.workspace-preview:hover .delete-workspace {
  display: block;
}

.step {
  margin-top: 50px;
}

.step + .step {
  margin-top: 70px;
}

.step-header {
  margin-bottom: 50px;
}

.step-number {
  display: inline-block;
  height: 30px;
  width: 30px;
  line-height: 30px;
  border-radius: 100%;
  background-color: #000;
  text-align: center;
  color: #FFF;
  font-weight: 600;
}

.step-number.complete {
  background-color: #0D9F1A;
}

.step-title {
  font-weight: 600;
  margin-left: 10px;
  font-size: 16px;
  vertical-align: middle;
}
/** End common workspace styles **/


/** Browser workspace style **/
.browser-cols {
  padding: 0;
  width: 950px;
  float: left;
}

.browser-col-title {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
}

.browser-cols .browser-row.row  {
  margin-left: -10px;
  margin-right: -10px;
}

.browser-cols .col-xs-4  {
  padding-left: 10px;
  padding-right: 10px;
}

.browser-cols .browser-group {
  margin-bottom: 50px;
  position: relative;
}

.browser-cols .browser-dropdown .more-versions {
  padding: 16px 0 17px 13px;
  display: block;
  float: left;
}

.browser-cols .browser-dropdown .more-versions-arrow {
  float: right;
  margin-top: 26px;
  margin-right: 13px;
}

.browser-cols .browser-group.open .browser-dropdown .more-versions-arrow.down,
.browser-cols .browser-group:not(.open) .browser-dropdown .more-versions-arrow.up {
  display: none;
}
.browser-cols .browser-group:not(.open) .browser-dropdown .more-versions-arrow.down,
.browser-cols .browser-group.open .browser-dropdown .more-versions-arrow.up {
  display: block;
}

.browser-cols .dropdown-menu {
  max-height: 216px;
  overflow-y: auto;
  overflow-x: hidden;
  right: 10px;
  left: auto;
  padding: 0;
  min-width: 0;
  width: auto;
}

.browser-cols .dropdown-menu li {
  padding: 8px;
  border-bottom: 1px solid #EDEDED;
}

#browser-help-col {
  width: 255px;
  margin-left: 15px;
  float: right;
}

.browser-help {
  padding: 20px;
  font-size: 16px;
  color: #000;
  background-color: #FAFAFA;
  border: 1px solid #E5E5E5;
  border-radius: 5px;
  line-height: 19px;
}

@media all and (max-width: 1240px)  {
  body,
  .fixedWidthBody {
    min-width: 960px;
  }

  #browser-help-col {
    width: 100%;
    float: none;
    margin: 0 0 50px 0;
  }

  #browser-cols {
    width: 100%;
    float: none;
  }
}

.app-tile[config-browser="firefox"] .app-tile-image-wrap,
.app-tile[config-browser="firefox-mobile"] .app-tile-image-wrap {
  background-color: #EC5B12;
}

.app-tile[config-browser="chrome"] .app-tile-image-wrap {
  background-color: #4688F1;
}

.app-tile[config-browser="opera"] .app-tile-image-wrap,
.app-tile[config-browser="opera-mobile"] .app-tile-image-wrap,
.app-tile[config-browser="opera-mini"] .app-tile-image-wrap {
  background-color: #CA131F
}

.app-tile[config-browser="ie"] .app-tile-image-wrap {
  background-color: #8EC0E1;
}

.app-tile[config-browser="safari"] .app-tile-image-wrap {
  background-color: #1C77D3;
}

.app-tile[config-browser="custom"] .app-tile-image-wrap {
  background-color: #2A9B25;
}

.app-tile[config-browser="chromium-canary"] .app-tile-image-wrap {
  background-color: #F4E899;
}

.app-tile[config-browser="firefox-nightly"] .app-tile-image-wrap {
  background-color: #0575B5;
}

/** End browser workspace style **/

.splash-header #start-grid-btn,
.splash-header #stop-grid-btn {
  position: absolute;
  top: 17px;
  right: 0px;
  height: 80px;
  line-height: 80px;
  width: 305px;
  font-size: 28px;
}

.splash-header #start-grid-btn .turbo-spinner,
.splash-header #stop-grid-btn .turbo-spinner {
  height: 22px;
}

#addBrowsersTab #start-grid-btn,
#addBrowsersTab #stop-grid-btn {
  height: 60px;
  line-height: 60px;
  width: 305px;
  font-size: 28px;
  margin-top: 11px;
}

.workspace-nav .stop-grid-btn,
.workspace-nav .start-grid-btn {
  margin-top: 11px;
}

.selenium-browser-list ul {
  width: 190px;
  float: left;
}

.selenium-browser-list li + li {
  margin-top: 5px;
}

.selenium-browser-list li span {
  margin-left: 5px;
  vertical-align: middle;
}

.selenium-browser-list li img {
  width: 32px;
  height: 32px;
}

#launch-button.in-progress .turbo-spinner {
    display: inline-block;
}

.containers-table>tbody>tr>td {
  vertical-align: middle;
}

.containers-table th,
.containers-table>tbody>tr.no-border>td {
  border: 0 none;
}

.container-action {
    margin-right: 10px;
}


.browser-versions-list .subscription-badge {
  position: absolute;
  float: right;
  top: 10px;
  right: 5px;
}

.dropdown-menu .browser-versions-list .subscription-badge {
  position: absolute;
  top: 10px;
  right: 8px;
}

#network-form {
  margin-top: 11px;
  display: inline-block;
  vertical-align: top;
}

#network-form .network-form-label {
  margin-top: 6px;
}

#network-form .dropdown {
  margin-left: 10px;
}

#network-form .dropdown .caret {
  margin-left: 5px;
  float: right;
  margin-top: 14px;
}

#network-form .flat-btn {
  width: 160px;
  text-align: left;
}
